@charset "utf-8";

.contents.check-member-info { min-height: 625px; }
.check-member-info .inner-small { max-width: 480px; margin-top: 20px; }
.check-member-info h3 { font: 600 24px/100% 'Wanted Sans'; }
.check-member-info .form-input-wrap { display: grid; gap: 16px; }
.label-float-input input[type="text"],
.label-float-input select { height: 56px; }


/* 예약확인 - 디테일 */
.reserve-detail.contents { padding-top: 0; }
.reserve-detail .btn-wrap { display: flex; justify-content: flex-end; width: 96%; max-width: 1024px; margin: 20px auto 30px; }
.reserve-detail .btn-wrap > button { display: block; width: 130px; height: 32px; text-align: center; border-radius: 6px; background-color: var(--main-color); color: #fff; font: 500 15px/32px 'Wanted Sans'; } 
.reserve-detail .btn-wrap > button.img-down { background-color: #2EA7E0; }

.reserve-detail .h3-wrap h3 { margin-bottom: 30px; font-size: 24px; font-weight: 600; text-align: center; }

.reserve-detail .reserve-content { padding: 40px; border: 1px solid var(--bg-color); border-radius: 16px; box-shadow: var(--box-shadow); }
.reserve-detail .reserve-content > div:not(:last-child) { padding-bottom: 40px; margin-bottom:40px; border-bottom: 1px dashed #DDD; }
.reserve-detail .reserve-content ul { display: grid; grid-template-columns: repeat(2, 1fr); gap: 32px 24px; }
.reserve-detail .item-name { font: 300 15px / 100% 'Wanted Sans'; color: #888; }
.reserve-detail .item-text { color:var(--sub-black); font: 600 19px / 100% 'Wanted Sans'; margin-top: 12px; }

.reserve-detail .reserve-content > div.imp-info { padding: 15px 0 45px; }
.reserve-detail .reserve-content .imp-info li { }
.reserve-detail .reserve-content .imp-info .item-name { font: 300 15px/100% 'Wanted Sans'; color: #888; }
.reserve-detail .reserve-content .imp-info .item-text { font: 600 19px / 100% 'Wanted Sans'; background: transparent; padding: 0; }

.reserve-detail .reserve-content > div.reser-chk { display: flex; align-items: flex-end; }
.reserve-detail .reserve-content > div.reser-chk .note { width: calc(55% - 32px); margin-right: 32px; padding-bottom: 8px; }
.reserve-detail .reserve-content > div.reser-chk .note > p { padding: 0 0 8px 20px; position: relative; }
.reserve-detail .reserve-content > div.reser-chk .note > p::before { content: '※'; display: block; position: absolute; left: 0; top: 0; }
.reserve-detail .reserve-content > div.reser-chk .total-chk { width: 45%; padding: 16px 20px; background-color: #fafafa; }
.reserve-detail .reserve-content > div.reser-chk .total-chk ul { display: block; }
.reserve-detail .reserve-content > div.reser-chk .total-chk ul li { display: flex; justify-content: space-between; align-items: center; padding: 10px 0; }
.reserve-detail .reserve-content > div.reser-chk .item-name { width: 25%; margin-bottom: 0; font: 300 15px/18px 'Wanted Sans'; }
.reserve-detail .reserve-content > div.reser-chk .item-text { padding: 0; margin-top: 0; font: 600 16px/18px 'Wanted Sans'; }

.reserve-detail .reserve-content .grd-2fr { grid-column: 1 / span 2; }
.reserve-detail .reserve-content .grd-2fr .item-text { display: flex; align-items: center; gap: 0 24px; }
.reserve-detail .reserve-content .grd-2fr .item-text > span { line-height: 100%; }
.reserve-detail .reserve-content .grd-2fr.map-info a { display: block; width: 144px; padding: 6px 0; text-align: center; border-radius: 6px; background-color: #2EA7E0; font-size: 15px; color: #fff; }
.reserve-detail .reserve-content .grd-2fr.map-info a > span { padding-left: 20px; position: relative; }
.reserve-detail .reserve-content .grd-2fr.map-info a > span::before { content: ''; width: 12px; height: 18px; background: url('/resources/img/sub/ico_pin.png') no-repeat center/contain; position: absolute; left: 0; top: 1px; }
.reserve-detail .reserve-content .grd-2fr.place-info .item-text { width: 100%; font: 400 16px/135% 'Wanted Sans'; margin-top: -12px; }

@media screen and (max-width:600px){
	.reserve-detail .web-visible .reserve-content ul { grid-template-columns: repeat(1, 1fr); gap: 40px 0; }
	.reserve-detail .web-visible .reserve-content .grd-2fr { display: block; grid-column: auto; margin-top: 0 !important; }
	.reserve-detail .web-visible .reserve-content .grd-2fr .item-text { width: 100%; margin-left: 0; margin-top: 12px; }
	.reserve-detail .web-visible .reserve-content > div.reser-chk { flex-direction: column-reverse; gap: 16px 0; }
	.reserve-detail .web-visible .reserve-content > div.reser-chk .note,
	.reserve-detail .web-visible .reserve-content > div.reser-chk .total-chk { width: 100%; margin: 0; }
	.reserve-detail .web-visible .reserve-content .grd-2fr.place-info .item-text { margin-top: -22px; }
}
@media screen and (max-width:480px){
	.reserve-detail .btn-wrap { margin: 20px auto 40px; }
	.reserve-detail .web-visible .h3-wrap h3 { margin-bottom: 22px; font-size: 22px; }
	.reserve-detail .web-visible .reserve-content { padding: 24px; }
	.reserve-detail .web-visible .reserve-content > div.imp-info { padding: 12px 0 35px; }
	.reserve-detail .web-visible .reserve-content > div:not(:last-child) { padding-bottom: 30px; margin-bottom: 30px; }
	.reserve-detail .web-visible .reserve-content ul { gap: 28px 0; }
	.reserve-detail .web-visible .reserve-content .grd-2fr.map-info a { width: 168px; padding: 10px 0; }
	.reserve-detail .web-visible .item-name { font-size: 14px; }
	.reserve-detail .web-visible .reserve-content .imp-info .item-text,
	.reserve-detail .web-visible .item-text { font-size: 17px; }
}


.reserve-detail .pop-box { display: none; visibility: visible; }
.reserve-detail .pop-box .pop-box-inner { width: 780px; border-radius: 0; background: white; padding: 16px; top: 5%; transform: translate(-50%, 0); box-shadow: none; }
.reserve-detail .pop-box .pop-cont { border-radius: 16px; border: 1px solid #B3DBF1; padding: 40px; }

.reserve-detail .pop-box .pop-cont .h3-wrap { padding: 8px 0 12px; margin-bottom: 24px; border-bottom: 2px solid var(--main-color); }
.reserve-detail .pop-box .pop-cont .reserve-content { box-shadow: none; border: 0; padding: 0; }
.reserve-detail .pop-box .pop-cont .reserve-content > div:not(:last-child) { padding-bottom: 32px; margin-bottom: 32px; border-bottom: 1px dashed #999; }
.reserve-detail .pop-box .pop-cont > div ul { display: grid; grid-template-columns: repeat(2, 1fr); gap: 32px 24px; }
.reserve-detail .pop-box .pop-cont .item-text { font-size: 17px; }
.reserve-detail .pop-box .pop-cont div.reser-chk { display: flex; align-items: flex-end; }
.reserve-detail .pop-box .pop-cont div.reser-chk .note { width: calc(55% - 32px); margin-right: 32px; padding-bottom: 8px; }
.reserve-detail .pop-box .pop-cont div.reser-chk .note > p { padding: 0 0 8px 20px; position: relative; }
.reserve-detail .pop-box .pop-cont div.reser-chk .note > p::before { content: '※'; display: block; position: absolute; left: 0; top: 0; }
.reserve-detail .pop-box .pop-cont div.reser-chk .total-chk { width: 45%; padding: 16px 20px; background-color: #fafafa; }
.reserve-detail .pop-box .pop-cont div.reser-chk .total-chk ul { display: block; }
.reserve-detail .pop-box .pop-cont div.reser-chk .total-chk ul li { display: flex; justify-content: space-between; align-items: center; padding: 10px 0; }
.reserve-detail .pop-box .pop-cont div.reser-chk .item-name { width: 25%; margin-bottom: 0; font: 300 15px/18px 'Wanted Sans'; }
.reserve-detail .pop-box .pop-cont div.reser-chk .item-text { padding: 0; margin-top: 0; font: 600 16px/18px 'Wanted Sans'; }
.reserve-detail .pop-box .pop-cont .grd-2fr.place-info { margin-top: -15px; }
.reserve-detail .pop-box .pop-cont .grd-2fr.place-info .item-text  { padding: 20px; background-color: #fafafa; border-radius: 8px; margin-top: 0; }
.reserve-detail .pop-box .pop-cont .grd-2fr.map-info a {display: none; }

.reserve-detail .pop-box .non-print { display: none; }


/* 바우처 */
@media print {
	@page {
		size: 210mm 297mm;
		margin: 5mm;
	}

	.reserve-detail .pop-box .pop-box-inner {
		-webkit-print-color-adjust: exact !important;
		color-adjust: exact !important;
		print-color-adjust: exact !important;
	}

	.reserve-detail .pop-box { display: block; visibility: visible; }
	.reserve-detail .pop-box .pop-box-inner { width: 100%; max-width: 188mm; border-radius: 0; padding: 16px; top: 2%; transform: translate(-50%, 0); box-shadow: none; }
	.reserve-detail .pop-box .pop-cont { border-radius: 16px; border: 1px solid #B3DBF1; padding: 40px; }
	
	.reserve-detail .pop-box .pop-cont .h3-wrap { padding: 8px 0 12px; margin-bottom: 24px; border-bottom: 2px solid var(--main-color); }
	.reserve-detail .pop-box .pop-cont .reserve-content { box-shadow: none; border: 0; padding: 0; }
	.reserve-detail .pop-box .pop-cont .reserve-content > div:not(:last-child) { padding-bottom: 32px; margin-bottom: 32px; border-bottom: 1px dashed #999; }
	.reserve-detail .pop-box .pop-cont > div ul { display: grid; grid-template-columns: repeat(2, 1fr); gap: 24px 24px; }
	.reserve-detail .pop-box .pop-cont .item-text { font-size: 17px; }
	.reserve-detail .pop-box .pop-cont div.reser-chk { display: flex; align-items: flex-end; }
	.reserve-detail .pop-box .pop-cont div.reser-chk .note { width: calc(55% - 32px); margin-right: 32px; padding-bottom: 8px; }
	.reserve-detail .pop-box .pop-cont div.reser-chk .note > p { padding: 0 0 8px 20px; position: relative; }
	.reserve-detail .pop-box .pop-cont div.reser-chk .note > p::before { content: '※'; display: block; position: absolute; left: 0; top: 0; }
	.reserve-detail .pop-box .pop-cont div.reser-chk .total-chk { width: 45%; padding: 16px 20px; background-color: #fafafa; }
	.reserve-detail .pop-box .pop-cont div.reser-chk .total-chk ul { display: block; }
	.reserve-detail .pop-box .pop-cont div.reser-chk .total-chk ul li { display: flex; justify-content: space-between; align-items: center; padding: 10px 0; }
	.reserve-detail .pop-box .pop-cont div.reser-chk .item-name { width: 25%; margin-bottom: 0; font: 300 15px/18px 'Wanted Sans'; }
	.reserve-detail .pop-box .pop-cont div.reser-chk .item-text { padding: 0; margin-top: 0; font: 600 16px/18px 'Wanted Sans'; }
	.reserve-detail .pop-box .pop-cont .grd-2fr.place-info { margin-top: -10px; }
	.reserve-detail .pop-box .pop-cont .grd-2fr.place-info .item-text  { padding: 20px; background-color: #fafafa; border-radius: 8px; margin-top: 0; }
	.reserve-detail .pop-box .pop-cont .grd-2fr.map-info a {display: none; }

	.reserve-detail .non-print { display: none; }
}